body, p, td, tr {  
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	/*font-family: "ＭＳ Ｐゴシック", "Osaka";*/
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}
#program {
     width: 173px;
     height: 118px;
     overflow: auto;
}
td.time {  
	/*font-family:'Century Gothic';*/
    font-size: 12px;
    font-style: normal;
    color:#333333;
    text-decoration: none;
    width: 40px;
    vertical-align: top;
    background-color:#F0F0F0;
    padding: 2px 0px 2px 4px;
}
td.pname {  
	/*font-family:'Century Gothic';*/
	font-size: 12px;
	font-style: normal;
	color:#333333;
	text-decoration: none;
	width: 100px;
	vertical-align: top;
	background-color:#FFFFFF;
	padding: 3px 0px 0px 6px;
	line-height:16px; 
}
td.none { 
	/*font-family: "ＭＳ Ｐゴシック", "Osaka";*/
	font-size: 12px;
	font-style: normal;
	color:#333333;
	text-decoration: none;
	width: 100px;
	background-color: #EAEAEA; 
}
td.border { 
	background-color: #FFFFFF;
	height: 1px;
}
A:link.urllink { text-decoration:underline; color: #0089CA; }
A:visited.urllink { text-decoration:underline; color: #0089CA; }
A:hover.urllink { text-decoration:underline; color: #22A0DB; }

A:link.urllink2 { text-decoration:underline; color: #333333; }
A:visited.urllink2 { text-decoration:underline; color: #333333; }
A:hover.urllink2 { text-decoration:underline; color: #7B7B7B; }

#maintenance {
    text-align:center;
    margin:15px 0 0;
    padding:0;
}

#maintenance img {
    width:34px;
    height:35px;
    margin:0 0 10px;
    padding:0;
}

#maintenance p {
    line-height:160%;
    margin:0;
    padding:0;
}